/* CSS Document */

/* 動くバックグラウンド設定 */
.movebg{
background:#e4f9fc url(../common_img/movebg.png) repeat-x 0 0;
} 
/* //動くバックグラウンド設定 */



/*****************************************************************************
 slidebox
 *****************************************************************************/

#slidebox {
	width:100%;
	height:382px;
	/*margin:0 0 10px;*/
	position:relative;
	overflow:hidden;
}
#slidebox .inner {
	position:absolute;
	top:0;
	left:50%;
	height:382px;
	width:3441px;
	margin-left:-1720px;
	overflow:hidden;
	z-index:1;
}
#slidebox .btn {
	width:44px;
	height:65px;
	background:0 0 no-repeat ;
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-28px;
	z-index:333;
}
#slidebox .btn.BK {
	background-image:url(../img/btnBKBg.png);
	margin-left:-527px;
}
#slidebox .btn.FWD {
	background-image:url(../img/btnFWDBg.png);
	margin-left:483px;
}
#slidebox .btn img {
	position:absolute;
	top:0px;
	cursor:pointer;
}
#slidebox .btn.BK img {
	right:0;
}
#slidebox .btn.FWD img {
	left:0;
}
#slidebox .move {
	height:382px;
	position:absolute;
	top:0;
}
#slidebox .move .li {
	float:left;
	padding:30px 100px;
	width:947px; /*1147px*/
	height:382px;
	position:relative;
}
#slidebox .move .li * {
	position:relative;
}




/* メディア情報 */
.mediabox01 { width:588px; margin:0 auto; padding-bottom:10px; line-height:180%; }
.mediabox01 hr { border:0; height:1px; background:#e5e1da; }
.mediabox01 .newsbox01 { width:578px; margin:0 auto; font-weight:bold; line-height:180%; }

